html, body {
  margin: 0;
  overflow: hidden;
  -webkit-transition: opacity 400ms;
  -moz-transition: opacity 400ms;
  transition: opacity 400ms;
}

body { 
  font-size: 100%; /* 16px */
  background-color: gray;
}

body, html {
  display: block;
  position: static;
  padding: 0;
  height: 100%;
  width: 100%;
}

.container-fluid {
    height: 100%;
    width: 100%;
}

.wrapper {
  height: 100% !important;
  height: 100%;
  margin: 0 auto;
  overflow: hidden;
}

.centered-content {
  top: 0; right: 0; bottom: 0; left: 0;
}

/*==================================
=       Navigation Styles          =
==================================*/

.menu-button {
    display: block;
    width: 40px;
    height: 40px;
    cursor: pointer;
    position: absolute;
    top: 40px;
    right: 50px;
    z-index: 2000;
    border: 1px solid rgba(255,255,255,0.2);
}

.menu-button-bar {
    position: absolute;
    top: auto;
    right: auto;
    bottom: auto;
    left: 50%;
    width: 24px;
    height: 1px;
    margin-left: -12px;
    margin-top: -1px;
    background-color: white;
}

.menu-bar1 {
    top: 13px;
}
.menu-bar2 {
    top: 20px;
}
.menu-bar3 {
    top: 27px;
}

.menu-bar1, .menu-bar2, .menu-bar3 {
  transition: all 500ms ease-in-out;
}
.menu-bar.active {
  background-color: transparent;
}
.menu-bar1.active, .menu-bar3.active {
  top: 20px;
}
.menu-bar1.active {
  transform: rotate(45deg);
}
.menu-bar2.active {
  display: none;
}
.menu-bar3.active  {
  transform: rotate(-45deg);
}

.page1 {
  /*background: url(http://i611.photobucket.com/albums/tt200/Brian_Daub/Rocky-Ridge_Washington_zpszpk6ucos.jpg) no-repeat center center fixed;
   */
  background: url(https://images.pexels.com/photos/772803/pexels-photo-772803.jpeg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

#overlay {
  position: absolute;
  top: 0;
  left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
}

#branding {
  margin: 18% 0 0 0;
  display: block; 
  text-align: center; 
}

#branding img {
  display: block;
  min-width: 70px;
  width: 6.5%;
  height: auto;
  margin: 0 auto 5%;
}

#branding h1 {
    font: normal 200 350%/1 'Syncopate';
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 10px;
    margin-bottom: 4%;
}

#branding hr {
    width: 20%;
    height: 4px;
    border: none;
    background-color: rgba(255,255,255,0.3);
    padding: 0;
    margin-bottom: 0;
}

#branding h2 {
  color: #fff;
  font-size: 95%;
  margin-top: 5%;
}

/*==================================
=       Mouse Scroll Styles        =
==================================*/


.mouse {
  height: 41px;
  width: 24px;
  border-radius: 20px;
  transform: none;
  border: 2px solid white;
  margin: 7% auto 0;
}

.wheel {
  height: 10px;
  width: 2px;
  display: block;
  margin: 5px auto;
  background: white;
  position: relative;
}

.wheel {
  -webkit-animation: mouse-wheel 1.2s ease infinite;
  -moz-animation: mouse-wheel 1.2s ease infinite;
}

@-webkit-keyframes mouse-wheel {
   0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(6px);
    -ms-transform: translateY(6px);
    transform: translateY(6px);
  }
}

@-moz-keyframes mouse-wheel
{
  0% { top: 1px; }
  50% { top: 2px; }
  100% { top: 3px;}
}

@-webkit-keyframes mouse-scroll {

  0%   { opacity: 0;}
  50%  { opacity: .5;}
  100% { opacity: 1;}
}
@-moz-keyframes mouse-scroll {

  0%   { opacity: 0; }
  50%  { opacity: .5; }
  100% { opacity: 1; }
}
@-o-keyframes mouse-scroll {

  0%   { opacity: 0; }
  50%  { opacity: .5; }
  100% { opacity: 1; }
}
@keyframes mouse-scroll {

  0%   { opacity: 0; }
  50%  { opacity: .5; }
  100% { opacity: 1; }
}

/*==================================
=        Page Border Styles        =
==================================*/

#top, #bottom, #left, #right {
	background: #fff;
	position: fixed;
  z-index: 999;
}

#left, #right {
   top: 0; 
   bottom: 0;
   width: 15px;
}

#left { 
    left: 0; 
}

#right { 
    right: 0; 
}
		
#top, #bottom {
    left: 0; right: 0;
    height: 15px;
}
		
#top { 
    top: 0;
}
		
#bottom { 
    bottom: 0; 
}


/*==============================
=         Media Queries        =
==============================*/

@media only screen and (min-width: 400px) {
    body { font-size:90%;}
}

@media only screen and (min-width: 800px) {
    body { font-size:100%;}
 }  
     
 @media only screen and (min-width: 1100px) {
    #branding img { margin-bottom: 3%; }
    #branding h1 { margin-bottom: 3%; font: normal 200 350%/1 'Syncopate';}
    #branding h2 { margin-top: 3%; font-size: 150%;}
 }

@media only screen and (min-width: 1400px) {
    body { font-size:150%;}
    #branding h1 { margin-bottom: 3%; font: normal 200 350%/1 'Syncopate';}
      #branding h2 { margin-top: 3%; font-size: 115%;}
 } 
